import React from "react"
import './style.css'
import Icon from './images/Vector.svg'


const Second = (props) => {

    const route = props.getValue;

    return (
        <div style={{
            display: 'flex',
            flexDirection: 'column',
            alignContent: 'center',
            flexWrap: 'wrap',
            justifyContent: 'space-between',
            height: '95vh' ,
            background: 'linear-gradient(180deg, #7EAFE7 0.27%, rgba(41, 134, 242, 0.38) 27.08%, rgba(41, 134, 242, 0.35) 31.77%, rgba(152, 198, 253, 0.28) 46.35%, rgba(41, 134, 242, 0.00) 100%)',
            filter: 'blur 2',
            paddingBottom:10,
            overflow: 'hidden',
        }}>
               <img src={Icon} alt='#'/>
               <div style={{
                display:'flex',
                flexDirection:'column',
                gap:20,
                alignItems:'center',
               }}>
                <h1 className="main_text">Давайте<br/>знакомиться!</h1>
                <p style={{
                    textAlign:'center',
                    color:'#6C6C6C',
                }} className="text">Пройдите небольшой тест,<br/> чтобы мы подобрали интересные<br/>
              для вас мероприятия</p>
               </div>
                
               <div style={{
                display:'flex',
                flexDirection:'column',
                gap:15,
                alignItems:'center',
               }}>
                  <button className="btn_first" onClick={() => route('/tinder')}>Давайте!</button>
                  <button className="btn_second" onClick={() => route('/main')}>Пропустить</button>
               </div>
        </div>
    )
}

export default Second;
