import React, { useEffect } from "react";

const Start = (props) => {

    const route =  props.getValue;
    const kek = './circle.html'

    function hideAddressBar(){
        if(document.documentElement.scrollHeight<window.outerHeight/window.devicePixelRatio)
          document.documentElement.style.height=(window.outerHeight/window.devicePixelRatio)+'px';
        setTimeout(window.scrollTo(1,1),0);
      }
      window.addEventListener("load",function(){hideAddressBar();});
      window.addEventListener("orientationchange",function(){hideAddressBar();});

    useEffect(() => {
        const handler = (ev: MessageEvent<{ type: string }>) => {
          if (typeof ev.data !== 'object') return
          if (!ev.data.type) return
          if (ev.data.type !== 'button-click') return
    
          route('/city')
        }
    
        window.addEventListener('message', handler)
    
        // Don't forget to remove addEventListener
        return () => window.removeEventListener('message', handler)
      }, [])

    return (
        <div style={{
            display: 'flex',
            flexDirection: 'column',
            alignContent: 'center',
            alignItems: 'center',
            flexWrap: 'wrap',
            justifyContent: 'space-evenly',
            height: '95vh',
            overflow: 'hidden',
        }}>
            <div style={{
                display: 'flex',
                flexDirection: 'column',
                alignItems: 'center',
            }}>
                <img src="./logo192.png" alt="logo" style={{width: '181px', height: '181px'}} />
            <span style={{
                color: '#F68C43',
                display: 'flex',
                flexDirection: 'column',
                alignItems: 'start',
                fontWeight: 700,
                fontFamily: 'Raleway',
                fontSize: '40px',
            }}>Путешествия <p style={{color: '#4EB0F2'}} >Просто!</p></span>
            </div>
            
            <iframe scrolling="no" src={kek} style={{
                overflow: 'hidden',
                border: 'none',
                width: '440px',
                height: '440px',
            }}></iframe>
        </div>
    ) 
};

export default Start;
